// JavaScript Document
function replace_quote(id) {
var str = document.getElementById(id).value;
str = str.replace(/[^a-zA-Z0-9 ~!@#$%^&*()_+-={}{}|\/::<>,.?]/g, "`");
document.getElementById(id).value = str;
}